.affine-viewport {
  /* Ensure full viewport */
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  /* Basic pan pointers */
  cursor: grab;
}

.affine-viewport.active-tap {
  cursor: grabbing;
}

.affine-viewport:focus-visible {
  /* Prevent focus outline because full viewport */
  outline: none;
}
